*, html { margin:0; padding:0; outline:0 none; }
body { margin:0; padding:0; width:100%; font-size:16px; color:#282828; line-height:26px; font-family:'Lato', sans-serif; background:#ffffff; } 

@import url('https://fonts.googleapis.com/css?family=Kameron:400,700');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900&subset=latin-ext');

img { border:0 none; height:auto; max-width:100%; display:block; }
h1, h2, h3, h4, h5{ font-weight:normal; font-family: 'Kameron', serif; font-weight:700; color:#444444; }
a,a:focus,a:hover { text-decoration:none; }

.clear { clear:both;}
.web_size { width:100%; margin:0 auto; }
.container-fluid { width:100%; max-width:96%; margin:0 auto; }


/*****Web_Navbar*****/
.navbar-header { width:14%; }
.navbar-nav { width:78%; margin:50px auto; text-align:center; }
.navbar-default { background:#FFF; }
.web_navbar { padding:0 8%;}
.navbar { min-height:auto; }
.navbar-brand { padding:32px 0 0; height:auto; }
.navbar-brand img { width:230px;}
.navbar-fixed-top { top:0; border:0; margin:0; }
.navbar-default { border:0 none; }
.navbar-fixed-top.active { box-shadow:0 0 5px rgba(0, 0, 0, 0.2); }

.navbar-nav>li { padding:10px 0; float:none; display:inline-block; }
.navbar-default .navbar-nav>li>a { font-size:16px; color:#000; font-weight:700; transition:0.6s; padding:0 26px; }
.navbar-default .navbar-nav>li>a:hover { color:#001c4d; }

.header_right { float:right; width:8%; margin:58px 0; }
.hr_socials { float:left;}
.hr_socials a { display:inline-block; font-size:16px; color:#000; padding:0 5px; }
.hr_search { float:left;}
.hr_search a { display:block; font-size:16px; color:#000; padding:0 10px; }
.navbar-toggle { margin-top:28px; border-radius:0; background:#001c4d; padding:10px 10px; }
.navbar-default .navbar-toggle .icon-bar { background-color:#FFF; }
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color:#c92439; border-color:#c92439; }
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover { color:#000; background:#FFF; }
.navbar-nav > li > .dropdown-menu { margin-top:4px; }
.dropdown-menu { background:#262626; min-width:220px; }
.dropdown-menu > li > a { font-size:14px !important; color:#FFF; padding:10px 20px; }
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover { color:#FFF; background:none; text-decoration:underline; }
/*****Web_Navbar*****/

/*****Web_Search*****/
.overlay { width:100%; height:100%; display:none; position:fixed; z-index:9999; top:0; left:0; background-color:rgba(255,255,255, 0.9); }
.overlay-content { position:relative; top:46%; width:80%; text-align:center; margin-top:30px; margin:auto; }
.overlay .closebtn { position:absolute; top:20px; right:45px; font-size:60px; cursor:pointer; color:#000; }
.overlay .closebtn:hover { color:#000; }
.overlay input[type=text] { padding:15px; font-size:17px; border:none; float:left; width:80%; background:white; border:1px solid #ddd; }
.overlay input[type=text]:hover { background:#f1f1f1; }
.overlay button { float:left; width:20%; padding:15px; background:#ddd; font-size:17px; border:none; cursor:pointer; border:1px solid #ddd; } 
.overlay button:hover { color:#FFF; background:#001c4d; border:1px solid #001c4d }
/*****Web_Search*****/

/*****Web_Slider*****/
.web_slider { width:100%; margin-top:142px; }
.carousel-inner>.item>a>img, .carousel-inner>.item>img { width:100%; margin:0 auto; }
.carousel-control.left, .carousel-control.right { width:30px; background:none; }
.carousel-control { opacity:1;}
.carousel-control i { display:block; width:30px; height:30px; font-size:20px; color:#000; text-shadow:none; line-height:28px; border-radius:50%; }
.carousel-control i:hover { color:#001c4d; }
.carousel-control.left, .carousel-control.right { width:30px; height:30px; position:absolute; top:46%; bottom:auto; }
.carousel-control.left { position:absolute; left:30px }
.carousel-control.right { position:absolute; right:30px; }

.carousel-indicators { width:100%; left:0; margin:0; text-align:center; bottom:-50px; display:none;}
.carousel-indicators-numbers li { text-indent:0; margin:0 2px; width:30px; height:30px; border:none; border-radius:0; line-height:30px; font-size:14px; color:#fff; background-color: #000; transition:all 0.25s ease; text-align:center; }
.carousel-indicators-numbers li.active, .carousel-indicators-numbers li:hover { margin:0 2px; width:30px; height:30px; background-color:#ff5a9c; }
/*****Web_Slider*****/

/*****Product_Section*****/
.web_product_section { width:100%; background:#001c4d; padding:40px 0; }
.product_section { width:100%; }
.product_section h3 { font-size:26px; color:#FFF; font-weight:normal; padding:10px 0; text-align:center; }
.product_section img {}
.product_section p { font-size:16px; color:#FFF; line-height:26px; padding:10px 0; }
.product_section p a { color:red; text-decoration:underline; }
/*****Product_Section*****/

/*****Footer*****/
.web_footer { width:100%; padding:20px 0; background:#F4F4F4; margin:20px 0 0 0; }

.footer_tab { width:100%; }
.footer_tab p { font-size:18px; color:#001c4d; line-height:28px; font-family:'Kameron', serif; }
.footer_tab h4 { font-size:25px; color:#a81c0d; border-bottom:1px solid #ebebeb; padding:10px 0; font-weight:normal; }
.footer_tab ul {}
.footer_tab li { list-style:none; display:block; }
.footer_tab li a { font-size:16px; color:#001c4d; line-height:26px; text-decoration:none; font-family:'Kameron', serif; padding:6px 0; display:block; }

.footer_social { float:left;}
.footer_social a  { display:block; padding:10px 0; }
.footer_social a i { display:inline-block; font-size:30px; color:#000; line-height:40px; width:40px; text-align:center; }
.footer_social a span { display:inline-block; font-size:16px; color:#001c4d; vertical-align:top; padding:8px 0; font-family: 'Kameron', serif; }
/*****Footer*****/

/*****Inner_Page*****/
.web_inner_banner { width:100%; height:400px; margin-top:142px; }
.ib_text { width:100%; text-align:center; }
.ib_text h1 { font-size:64px; color:#a81c0d; text-transform:uppercase; padding:140px 0; font-weight:normal; margin:0; }

.the_brand { background:url(../images/the_brand_bg.jpg) no-repeat; background-size:cover; }
.store_location { background:url(../images/store_location_bg.jpg) no-repeat; background-size:cover; }
.contact_us_bg { background:url(../images/contact_us_bg.jpg) no-repeat; background-size:cover; }
.collection_bg { background:url(../images/collection_bg.jpg) no-repeat; background-size:cover; }

.the_brand_tab { width:100%; }
.the_brand_tab h2 { font-size:50px; color:#FFF; text-align:center; padding:50px 0;  }
.the_brand_tab h3 { font-size:24px; color:#FFF; }
.the_brand_tab p { font-size:16px; color:#FFF; line-height:26px; padding:10px 0; }
/*****Inner_Page*****/

.web_commen_section { width:100%; padding:40px 0;}
.panel-group .panel { border-radius:0; box-shadow:none; border-color:#EEEEEE; }
.panel-default > .panel-heading { padding:0; border-radius:0; color:#212121; background-color:#FAFAFA; border-color:#EEEEEE; } 
.panel-title > a { display:block; font-size:20px; color:#333; padding:15px; text-decoration:none; font-family: 'Kameron', serif; font-weight:normal; }
.more-less { float: left; color: #212121; margin-right:15px; font-size:20px; color:#333; font-family: 'Kameron', serif; font-weight:normal;  }
.panel-default > .panel-heading + .panel-collapse > .panel-body { border-top-color:#EEEEEE; }
.demo { padding-top: 60px; padding-bottom: 60px; }

/*****Contact_Page*****/
.contact_form { width:100%; }

.contact_form_tab { width:100%; margin:0 0 20px 0; }
.contact_form_tab label { width:100%; }
.contact_form_tab input[type=text], .contact_form_tab input[type=email] { width:100%; font-size:16px; padding:10px 15px; border:1px solid #ddd; }
.contact_form_tab input[type=text]:hover, .contact_form_tab input[type=email]:hover { border:1px solid #000; }

.contact_form_tab textarea { width:100%; height:100px; font-size:16px; padding:10px 15px; border:1px solid #ddd; }
.contact_form_tab textarea:hover { border:1px solid #000; }
.contact_form_tab input[type=submit] { font-size:16px; color:#FFF; background:#000; padding:8px 20px; border:1px solid #000; }

.contact_socials { width:100%; }
.contact_socials a { width:100%; display:block; padding:10px 0;}
.contact_socials a span { font-size:20px; color:#000; width:80%; display:inline-block; text-decoration:underline; font-family: 'Kameron', serif; font-weight:normal; }
.contact_socials a i { font-size:20px; color:#FFF; background:#000; width:30px; display:inline-block; text-align:center; padding:0; border-radius:4px; line-height:30px; }

.contact_address { width:100%; margin-top:40px; }
.contact_address a { color:#000;}
/*****Contact_Page*****/

/*****Collection_Page*****/
.web_collection_section { width:100%; margin-top:142px; padding:40px 0; }
.collection_tab { width:100%; margin:10px 0; }
.collection_tab a {}
.collection_tab a span { font-size:18px; color:#000; font-family: 'Kameron', serif; font-weight:normal; padding:15px 0; display:block; }

.collection_sub_tab { width:100%; margin:0 0 30px 0; }
.collection_sub_tab a {}
.collection_sub_tab a h3 { font-size:18px; color:#000; font-family: 'Kameron', serif; font-weight:normal; padding:0; display:block; margin:15px 0 0; min-height:40px; }
.collection_sub_tab a span.price { font-size:14px; color:#000; font-weight:600; padding:10px 0; display:block; }
.collection_sub_tab a span.add_to_cart { font-size:16px; color:#FFF; background:#001c4d; font-weight:normal; text-transform:uppercase; padding:8px 15px; display:block; text-align:center; }
.collection_sub_tab a span.add_to_cart:hover { background:#000; }
/*****Collection_Page*****/

/*****Responsive*****/
@media (max-width:1300px) {
}
@media (max-width:1200px) {
	.web_navbar { padding:0 2%; }
	.navbar-nav { width:76%; margin:34px auto; }
	.navbar-default .navbar-nav>li>a{ padding:0 16px;}
	.header_right { width:10%; margin:42px 0; }
	.web_slider { margin-top:110px; }
}
@media (max-width:1100px) {
}
@media (max-width:1170px) {	
}
@media (max-width:1024px) {
}
@media (max-width:992px) {
	.navbar-header { width:100%; }
	.navbar-brand { padding:0; float:none; text-align:center; }
	.navbar-brand img { margin:10px auto 0; }
	.navbar-nav { width:100%; margin:15px auto;}
	.navbar-nav>li { padding:0; }
	.header_right { width: 100%; margin:4px 0 14px; text-align:center; }
	.hr_socials, .hr_search { float:none; display:inline-block; }
	.web_slider { margin-top:194px; }
}
@media (max-width:767px) {
	.navbar-brand { float:left; }
	.web_slider { margin-top:94px; }
	.navbar-nav>li { padding:8px 0; display:block; }
	.navbar-toggle { padding:8px 6px; }
}
@media (max-width:600px) {
}
@media (max-width:480px) {
}
/*****Responsive*****/